<?php
require(dirname(dirname(__FILE__)) . '/config.inc.php');
$cm->query("SELECT * FROM phome_enewspayapi where payid='3'");
$rowyun = $cm->fetch_array($rs);
//↓↓↓↓↓↓↓↓↓↓请在这里配置您的基本信息↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓
//合作身份者id
$yun_config['partner']		= $rowyun['payuser'];

//安全检验码
$yun_config['key']			= $rowyun['paykey'];

//云会员账户（邮箱）
$seller_email = $rowyun['payemail'];

//↑↑↑↑↑↑↑↑↑↑请在这里配置您的基本信息↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑

?>